Subject: Family Emergency - 22nd February
From: Uday Singh <[email-masked]>
To: "Ashutosh Kumar Pandey " <[email-masked]>, Vaishali Sah <[email-masked]>
Cc: Neerja Singh <[email-masked]>, Virat <[email-masked]>
Date: Fri, 9 Mar 2018 10:59:24 +0530 (IST)

Hi, 

I had taken leave on 22nd February due to Family Emergency as my brother had met an severe accident and suffered fracture in his right hand due to which I had to take him to hospital and I couldn't come to office. 
It was marked as Family Emergency in roster buy my Salary as well as leave count was deducted, I have submitted the medical document for the same, please approve the leave. 
Please let me know if anything else is required or any thing else needs to be done for getting this leave approved. 

Regards, 
Uday Singh